REM ==== INSTALL RTKUWP ===========

Set driver_name=RTK_UWP

start /w dism /online /Add-ProvisionedAppxPackage /PackagePath:a1f3294c5814403dacf6146b3e93943b.appxbundle /LicensePath:a1f3294c5814403dacf6146b3e93943b_License1.xml  /DependencyPackagePath:Microsoft.VCLibs.140.00_14.0.27810.0_x64__8wekyb3d8bbwe.appx /DependencyPackagePath:Microsoft.VCLibs.140.00_14.0.27810.0_x86__8wekyb3d8bbwe.appx /REGION=ALL 

if %ERRORLEVEL%==0 goto success
goto install_fail

:success
echo installation_pass >> c:\windows\temp\%driver_name%.log
goto end

:install_fail
echo %driver_name%_installation_fail >> c:\windows\temp\install_fail.log

:end
